Name: koffice-l10n-zh_TW
Version: 2.0.2
Release: %mkrel 1
Summary: Language files for KOffice Traditional Chinese
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.koffice.org
BuildArch: noarch
Source: ftp://ftp.kde.org/pub/kde/stable/koffice-%version/src/koffice-l10n/%name-%version.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-zh_TW
Requires: koffice-core
Provides: koffice-l10n

%description 
Provides Traditional Chinese translations for KOffice.

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n %name-%version

%build
%cmake_kde4
%make

%install
rm -rf %buildroot
%makeinstall_std -C build

%clean
rm -rf %buildroot


%changelog
* Thu Aug 13 2009 Funda Wang <fundawang@mandriva.org> 2.0.2-1mdv2009.0
+ Revision: 415837
- new version 2.0.2

* Sat Jun 27 2009 Funda Wang <fundawang@mandriva.org> 2.0.1-1mdv2010.0
+ Revision: 389665
- new version 2.0.1

* Thu May 28 2009 Funda Wang <fundawang@mandriva.org> 2.0.0-1mdv2010.0
+ Revision: 380458
- new version 2.0.0
- new version 1.9.99.0

* Sun Feb 01 2009 Nicolas Lécureuil <neoclust@mandriva.org> 1.9.98.6-1mdv2009.1
+ Revision: 335962
- Update to beta6

* Sat Jan 17 2009 Funda Wang <fundawang@mandriva.org> 1.9.98.5-1mdv2009.1
+ Revision: 330511
- new version 1.9.98.5

* Thu Dec 11 2008 Funda Wang <fundawang@mandriva.org> 1.9.98.3-1mdv2009.1
+ Revision: 312816
- new version 1.9.98.3

* Thu Nov 20 2008 Funda Wang <fundawang@mandriva.org> 1.9.98.2-1mdv2009.1
+ Revision: 305067
- add source and spec
- Created package structure for koffice-l10n-zh_TW.


* Fri Feb 16 2007 Laurent Montel <lmontel@mandriva.com> 1.6.2-1mdv2007.0
+ Revision: 121722
- 1.6.2

* Thu Nov 30 2006 Laurent Montel <lmontel@mandriva.com> 1.6.1-1mdv2007.1
+ Revision: 88943
- 1.6.1

* Thu Nov 02 2006 Laurent Montel <lmontel@mandriva.com> 1.6.0-1mdv2007.1
+ Revision: 75126
- 1.6.0
- Import koffice-l10n-zh_TW

* Sun Jul 16 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.2-1
- 1.5.2

* Thu Jul 13 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-3
- Requires koffice-apps

* Sun May 28 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-2
- Use %%mkrel

* Thu May 25 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-1mdk
- 1.5.1

* Thu Apr 13 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.0-1mdk
- 1.5.0

* Thu Apr 13 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5-1mdk
- 1.5

* Fri Mar 31 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5-0.rc1.1mdk
- 1.5.0-rc1

* Tue Oct 18 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.2-1mdk
- 1.4.2

* Sat Aug 13 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Fri Jul 29 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Fri Jul 29 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Tue Jul 26 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Tue Jul 26 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-koffice-l10n-zh_TW-1.6.2.tar.bz2
- 1.4.1

* Sat Jun 18 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Wed Apr 20 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Wed Nov 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.5-1mdk
- 1.3.5

* Thu Oct 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.4-1mdk
- 1.3.4

* Wed Sep 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Tue Jul 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.2-1mdk
- 1.3.2

* Wed May 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

